body { 
margin-top:10px;
margin-left:10px;
color:#37568F;
font-size:10pt; 
font-family:tahoma, sans-serif;
background-color:#ADBDE7;
overflow-x:hidden;
}


.main a:link, a:active  {color: #7E98DA; text-decoration: none}
.main a:visited {color: #7E98DA; text-decoration: none}
.main a:hover {color: #567dad; text-decoration: none; }

.main {
width : 758px;
padding-top : 10px;
border-left : 1px solid #2d3a64;
border-right : 1px solid #2d3a64;
background : url(http://suppi.net/slg/btn/bg.jpg);
background-repeat : no-repeat;
background-position : top right;
background-color : #ffffff;
}

.inside {
width : 720px;
text-align : left;
}

h2 {
border-bottom : 1px solid #adbde7;
color : #4a73b5;
font-variant : small-caps;
width : 75%;
}

hr {
color : #adbde7;
width : 75%;
height : 1px;
text-align : center;
}

td, th {vertical-align:top; font-size:10pt; 
font-family:tahoma, sans-serif;}

select, option, input, textarea {
font-family : tahoma, verdana, sans-serif;
color : #37568f;
background-color : #ffffff;
border : 1px solid;
}

/* ___________________  SPECIAL TABLES ___________________ */


table.previews td, th {text-align:center; border:1px solid#adbde7;}
.previews th {background-color: #C3D7F8;}
table.nameflips td, th {text-align:center;vertical-align:middle; border:1px solid}
table.nameflips{spacing:0px; padding:3px}



/* ___________________  LINKS SECTION ___________________ */

ul, li{margin-left:-10px}
strong{color:red; font-size:14pt}

/* ___________________  HEADER ___________________ */

#header {
width : 760px;
height : 150px;
background : url("http://suppi.net/slg/btn/header.png") no-repeat;
}


#header ul {
margin : 0px;
list-style : none;
padding-top : 127px;
padding-left : 12px;
}

#header li {
float : left;
margin : 0px;
background : url("http://suppi.net/slg/btn/left.gif") no-repeat left top;
padding-left : 9px;
}

#header a {
display : block;
text-decoration : none;
font-weight : bold;
color : #ffffff;
background : url("http://suppi.net/slg/btn/right.gif") no-repeat right top;
padding-right : 9px;
padding-top : 5px;
padding-bottom : 2px;
}

#header a:hover {
color : #a2b1da;
}


/* ___________________  FOOTER ___________________ */

#footer {
float : left;
padding : 15px;
text-align : center;
line-height : 13px;
width : 760px;
height : 100px;
background : url("http://suppi.net/slg/btn/footer.jpg") no-repeat;
}

#footer a:hover, a:link, a:active, a:visited {
color : #ffffff;
text-decoration : none;
}

